
DeadDrop - Support #54

Support # 53 (Closed): Release V 0.4

Migrate Prod DB with admin console

10/16/2023 10:41 PM - Sancho Fock

Status: Closed Start date: 10/23/2023

Priority: Normal Due date: 10/23/2023

Assignee: Sancho Fock % Done: 100%

Category: Release Estimated time: 2:00 hours

Target version: 0.4.x   

Description

History

#1 - 10/16/2023 10:42 PM - Sancho Fock

- Estimated time changed from 1:00 h to 2:00 h

#2 - 10/16/2023 10:46 PM - Sancho Fock

- Precedes Support #55: Build and deploy Clients added

#3 - 10/18/2023 12:26 PM - Sancho Fock

- Due date changed from 10/24/2023 to 10/27/2023

- Start date changed from 10/24/2023 to 10/27/2023

- Follows Feature #59: DeployScript added

#4 - 10/20/2023 01:13 AM - Sancho Fock

- Due date changed from 10/26/2023 to 10/27/2023

- Start date changed from 10/26/2023 to 10/27/2023

#5 - 10/21/2023 01:11 AM - Sancho Fock

- Due date changed from 10/27/2023 to 10/26/2023

- Start date changed from 10/27/2023 to 10/26/2023

#6 - 10/21/2023 11:09 AM - Sancho Fock

- Due date changed from 10/26/2023 to 10/25/2023

- Start date changed from 10/26/2023 to 10/25/2023

#7 - 10/22/2023 12:23 AM - Sancho Fock

- Due date changed from 10/25/2023 to 10/24/2023

- Start date changed from 10/25/2023 to 10/24/2023

#8 - 10/22/2023 12:29 PM - Sancho Fock

- Precedes deleted (Support #55: Build and deploy Clients)

#9 - 10/23/2023 07:59 PM - Sancho Fock

- Follows deleted (Feature #59: DeployScript)

#10 - 10/23/2023 08:00 PM - Sancho Fock

- Due date changed from 10/24/2023 to 10/23/2023

- Status changed from New to Closed

- Start date changed from 10/24/2023 to 10/23/2023

- % Done changed from 0 to 100
